* {
  margin: 0;
  padding: 0; }

body {
  background: #fff;
  font-family: "Arial";
  text-align: center; }

a {
  text-decoration: none;
  color: #333; }

.container {
  max-width: 960px;
  margin: auto;
  padding: 0 20px; }

#main-header {
  padding: 1em;
  background: #008080;
  color: #fff; }
  #main-header h1 {
    font-size: 40px; }

#main-nav {
  background: #009a9a;
  height: 40px; }
  #main-nav ul {
    list-style: none;
    padding-top: 10px; }
  #main-nav li {
    display: inline; }
  #main-nav a {
    color: #fff;
    padding-right: 20px;
    transition: color 0.3s ease-in-out; }
    #main-nav a:hover {
      color: #ccc; }

.section, #section-a, #section-b {
  padding: 20px; }
  .section h1, #section-a h1, #section-b h1 {
    margin-bottom: 30px; }

#section-a {
  background: #f4f4f4;
  color: #000; }

#section-b {
  background: #333;
  color: #fff; }

.button, .button-a, .button-b {
  padding: 10px 15px; }

.button-a {
  background: #004d4d;
  color: #fff; }

.button-b {
  background: #00cdcd;
  color: #fff; }
